.mensaje-rectora {
    display: flex;
    align-items: flex-start;
    gap: 80px;
    /* max-width: 100%; */
    margin: 0 auto;
    padding: 60px 20px;
}

.foto-rectora img {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    object-fit: cover;
}

.contenido-rectora {
    flex: 1;
}

.nombre-rectora {
    color: #8d123d;
    font-size: 2rem;
    font-weight: 700;
    margin: 0;
    text-align: left;
}

.cargo-rectora {
    color: #8d123d;
    font-size: 1.5rem;
    font-weight: 400;
    margin: 15px 0;
    text-align: left;
}

.linea-rectora {
    width: 120px;
    height: 4px;
    background: #8d123d;
    margin: 20px 0 40px 0;
}

.texto-rectora {
    width: 100%;
    margin: 0;
    color: #333;
    font-size: 1.3rem;
    line-height: 1.4;
    text-align: left;
}

@media (max-width: 768px) {

    .mensaje-rectora {
        
        flex-direction: column !important;
        align-items: center;
        gap: 30px;
        padding: 40px 20px;
    }

    .foto-rectora {
        text-align: center;
    }

    .foto-rectora img {
        width: 180px;
        height: 180px;
    }

    .contenido-rectora {
        width: 100%;
    }

    .nombre-rectora {
        font-size: 2.5rem;
        text-align: center;
    }

    .cargo-rectora {
        font-size: 1.8rem;
        text-align: center;
    }

    .linea-rectora {
        margin: 20px auto 30px;
    }

    .texto-rectora {
        font-size: 1.2rem;
        line-height: 1.7;
        text-align: left;
    }
}